/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.coming-soon-marquee {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.coming-soon-track {
    display: flex !important;
    align-items: center;
    gap: 18px;
    width: max-content !important;
    min-width: max-content;
    animation: none !important;
    transform: translate3d(0, 0, 0);
    will-change: transform;
}

.coming-soon-text {
    position: static !important;
    display: inline-flex !important;
    align-items: center;
    flex: 0 0 auto !important;
    width: auto !important;
    min-width: max-content;
    margin: 0 !important;
    padding: 0 !important;
    transform: none !important;
    white-space: nowrap;
}

.coming-soon-text::after {
    content: "✦";
    display: inline-block;
    margin-left: 23px;
    color: #08224d;
    font-family: serif;
    font-size: 21px;
    font-style: normal;
    line-height: 1;
    margin-top: 2px;
}


/* @media (prefers-reduced-motion: reduce) {
    .coming-soon-track {
        transform: none !important;
    }
} */
ul.sign_form,ul.sign_form ul {
   list-style: none;
    padding: 0;
    margin: 0;
}
ul.sign_form label {
    color: #112250;
    font-size: 14px;
    letter-spacing: 0.42px;
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: 0;
}
ul.sign_form .wpcf7-form-control:not(.wpcf7-submit){
    height: 34px;
    width: 100%;
    color: #112250;
    letter-spacing: 0.42px;
    font-size: 14px;
    line-height: normal;
    font-weight: 400;
    background: transparent;
    padding: 0 0 10px 0;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #B39F87 !important;
}
ul.sign_form input.wpcf7-form-control.wpcf7-submit {
    border: 0;
    border-radius: 0;
    background: #A58D66;
    padding: 16px 73px;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
ul.sign_form ul.col2 li {
    width: 50%;
}

ul.sign_form ul.col2 {
    display: flex;
    gap: 38px;
}
ul.sign_form>li {
    margin-bottom: 27px;
}
li.sub-btn {
    padding-top: 10px;
    text-align: center;
    position: relative;
}
ul.sign_form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #112250;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output,.wpcf7 form.sent .wpcf7-response-output {
    background: #A58D66;
    border: 0;
    text-align: center;
    color: #fff;
}
ul.sign_form .wpcf7-form-control:focus-visible,ul.sign_form .wpcf7-form-control:focus{
	outline: 0;
}
ul.sign_form span.wpcf7-spinner {
    position: absolute;
    right: 0;
}
ul.sign_form {
    font-family: "GoogleSansFlex";
}
ul.sign_form>li.sub-btn {
    margin-bottom: 0;
}
@media screen and (max-width:767px){
	ul.sign_form label{
		font-size: 13px;
    letter-spacing: 0.32px;
	}
	ul.sign_form ul.col2{
		gap: 30px;
	}
	ul.sign_form input.wpcf7-form-control.wpcf7-submit{
		padding: 14px 65px;
	    font-size: 14px;
	}
	ul.sign_form .wpcf7-form-control:not(.wpcf7-submit){
		height: 30px;
	}
	ul.sign_form>li {
    margin-bottom: 22px;
}

    .coming-soon-track {
        gap: 18px;
    }

    .coming-soon-text::after {
        margin-left: 18px;
        font-size: 15px;
    }

}
@media screen and (max-width:500px){
	ul.sign_form label{
		font-size: 12px;
    letter-spacing: 0.2px;
	}
	ul.sign_form ul.col2{
		gap: 25px;
	}
	ul.sign_form input.wpcf7-form-control.wpcf7-submit{
		padding: 12px 60px;
	    font-size: 13px;
	}
	    .coming-soon-track {
        gap: 15px;
    }

    .coming-soon-text::after {
        margin-left: 15px;
        font-size: 14px;
    }
}